# Generated by Django 2.2 on 2021-02-02 12:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gigs', '0002_vwgigsdata'),
    ]

    operations = [
        migrations.AddField(
            model_name='gigprice',
            name='price',
            field=models.DecimalField(decimal_places=2, default=100.0, max_digits=9),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='gigpricedraft',
            name='price',
            field=models.DecimalField(decimal_places=2, default=100.0, max_digits=9),
            preserve_default=False,
        ),
    ]
